<?
  session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  $depto=$_GET['depto'];
  $iddepto=$_GET['iddepto'];
  $propiedad=$_GET['prop'];
  $sql="SELECT descripcion FROM departamentos WHERE id_departamento='$iddepto'";
  $ejecuta=mysql_query($sql);
  $reg=mysql_fetch_array($ejecuta);
  echo $propiedad." ".$depto;?>
  <br>
  
  <br>
 <? 
  echo $reg['descripcion'];
 ?>